Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #673339

    Hello,
    I’m using plugin Pronamic Google Maps only on posts and pages.
    After updating to enfold 3.7.1 the “Geocode” function of Pronamic Google Maps doesn’t work: It is not possible to zoom the map
    Changing the theme to twenty sixteen plugin Pronamic Google Maps works fine.

    I have created a new Google API key but without result.

    Any other plugins using google maps (Tribe events calendar, WP google maps) work fine.

    Best regards
    Hans-Gerd

    • This topic was modified 4 years, 8 months ago by  hagege. Reason: forgotten authentification
    #674797

    Hey hagege,

    I am afraid you’ll need to contact the plugin author for more info about the issue. Making third-party plugins compatible with the theme is unfortunately beyond the support scope we offer. Sorry for that!

    Best regards,
    Vinay

    #674812

    Hi Vinay,
    thank you for answer.
    This is very unfortunate: If I have a look in this forum, there are problems with google maps and enfold. Hence, I think that there is possibly a connection with enfold.
    But OK, I will write to the producer of Pronamic Google Maps.

    Best regards,
    Hans-Gerd

    #675198

    Hi Hans-Gerd,

    Ok, let us know if you should need any further help from us.

    Thanks,
    Rikard

    #680542

    Rikard,
    When generating the API key it creates both a Browser Key and a Maps Keys, which one should we be using?
    Super disappointed that I upgrade my version of Enfold right now as the Maps widget worked perfectly until then.

    Thanks for your help,
    Jon

    #682187

    Hi,

    Please refer to this post – http://kriesi.at/documentation/enfold/how-to-register-a-google-maps-api-key/
    Issue is not related to Enfold.

    Best regards,
    Yigit

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.